/*跳转*/
function MM_jumpMenu(targ,selObj,restore){ //v3.0
  eval(targ+".location='"+selObj.options[selObj.selectedIndex].value+"'");
  if (restore) selObj.selectedIndex=0;
}

/*全选中*/
function CheckAll(form){
  for (var i=0;i<form.elements.length;i++){
    var e = form.elements[i];
    if (e.name != 'chkall') e.checked = form.chkall.checked; 
	
   }
  }

/*删除*/
function ConfirmDel(){
   if(confirm("确定要删除吗？删除就不能恢复啦！")){   
   	document.getElementById("form1").submit();
   }else{
	return false;
   }
}

/*点击修改*/
$(function(){ 
jQuery('.edit').editable("?action=inputedit", {onblur: 'submit',indicator : "正在更新...",tooltip : '单击进行编辑.'}, function(){/*update succeed*/});  
}); 

/*顶部导航*/
function aa(id){
var a=document.getElementsByTagName('li')
for(i=0;i<a.length;i++){ a[i].className='' }
id.className='tabs3'
}

/*顶部响应左边导航*/
function disp(n){
var a=document.getElementsByTagName('div')
for (var i=1;i<a.length+1;i++){
if (!document.getElementById("left"+i)) return;			
document.getElementById("left"+i).style.display="none";
}
document.getElementById("left"+n).style.display="";
}

/*左边导航变色*/
function bb(id){
var a=document.getElementsByTagName('li')
for(i=0;i<a.length;i++){ a[i].className='' }
id.className="menu";
document.getElementById(id).className="menu";
}

/*小图放大效果*/
function thumbshow(event,_this,mess) {
  event = event || window.event;
  var t1="<div style='background:#FFFFFF;border:solid 1px #ccc; text-align:center;'><img src='"+ _this+"' width='100'><br>"+mess+"</div>";
  document.getElementById("a1").innerHTML =t1;
  //document.getElementById("a1").innerHTML = "<img src='" + _this.src + "' >";
  document.getElementById("a1").style.top   = document.body.scrollTop + event.clientY + 10 + "px";
  document.getElementById("a1").style.left = document.body.scrollLeft + event.clientX + 10 + "px";
  document.getElementById("a1").style.display = "block";
}
function hide(_this) {
  document.getElementById("a1").innerHTML = "";
  document.getElementById("a1").style.display = "none";
}